.nest4 {
    font-size:30px;width:50%;height:900px; position: relative;outline: dashed red 1px;
}
.nest3 {
    font-size:40aw;font-size:39.2aw;font-size:20px;position: absolute;top:2px; bottom:2px;right:2px; left:10%;outline: dashed green 1px;
}
.nest1 {
    position: fixed;left:4px; top:20px;height: 200px; right:4px;outline: dashed purple 1px;
}
.nest0 {
    position: fixed;left:4px; top:20px;height: 200px; right:4px;outline: dashed purple 1px;
}